@media only screen and (max-width: 1140px) {
	.flex-direction-nav {
		/* display: none; */
	}
	
	.grid {
		max-width: 1024px;
	}
	
	#header .site-search {
		width: 60%;
	}
	
	.header .site-cart {
		width: 40%;
	}
	
	.nav-container #nav li > a {
		padding: 10px 5px 10px 5px;
	}
	
	body, .home-usp ul li .inner-usp {
		font-size: 13px;
	}
	
		.home-usp ul li .inner-usp img {
			width: 10%;
		}
		
	.products-grid li.item {
		width: 33.33%;
	}
	
	.footer-cats {
		width: 25%;
	}
	
	.block .block-content.open {
		display: block!important;
	}
	
	.to-top {
    	display: none;
	}
	
	.map {
    	height: 540px;
	}
	
}

@media only screen and (max-width: 1023px) {
	.footer .block {
		width: 50%;
		float: left;
	}
	
	.links-top-left {
    	display: none!important;
	}
	
	.header .form-search button {
		float: right;
		display: none;
	}
	
	.header .form-search input {
		margin-right: 0px;
	}
	
	.products-grid li.item,
	.products-grid li.item--third {
		float: left;
		width: 50%;
	}
	
	.grid {
		max-width: 768px;
	}
	
	.col-left, .col2-left-layout .col-main {
		width: 100%;
		padding: 0px;
	}
	
	#header .site-search {
		width: 40%;
	}
	
	.header .site-cart {
		width: 60%;
	}
	
	.nav-container #nav li {
		border-bottom: 1px solid rgba(255,255,255,0.3);
	}
	
	.nav-container #nav li > a {
		padding: 10px 13px 10px 13px;
	}
	
	.nav-container #nav li:first-child a {
		
	}
	
	.show-for-ipad {
		display: block;
	}
	
	.hide-for-ipad {
		display: none;
	}
	
	#main-nav {
		
		transition: all 0.3s ease;
		
	}
	
	#main-nav li.home {
		display: none;
	}
	
	#main-nav .main-menu .big-menu {
		background: white;
		border-radius: 0px 0px 3px 3px;
		box-shadow: 0px 0px 10px rgba(0,0,0,0.3);
		position: absolute;
		top: 38px;
		left: 0px;
	}
	
		#main-nav .main-menu .big-menu a {
			color: #d61101;
		}
	
	#main-nav.open .main-menu .big-menu {
		display: block;
	}
	
	.nav-container #nav li:hover, .cms-home #main-nav li.home {
		box-shadow: none;
	}
	
	.nav-container #nav ul {
		display: none;
	}
	
	.slider-text .price.slide {
		line-height: 80px;
		font-size: 80px;
	}
	
	.home-usp ul li {
		width: 50%;	
	}
	
	.home-usp ul li:first-child {
		display: none;
	}

	.store-cats li {
		width: 33.33%;
	}
	
	.side.block li {
		width: 50%;
	}
	
	.store-cats li:first-child, .side.block li:first-child {
		border-top: 1px solid #f3f3f3;
	}
	
		.side.block img {
			display:  none;
		}
		
	.side.block {
		margin-bottom: 30px;
	}
	
	.product-image>img {
		width: 100%;
	}
	
		.product-image>img.logo-product {
			max-width: 100%;
			width: auto;
		}
		
	.keurmerk {
		display: none;
	}
	
	.footer-cats {
		width: 33.33%;
	}
	
	#layered-navigation .block .block-content {
		display: none;
	}
	
	.block-layered-nav .block-title .show-for-ipad {
		float: right;
	}
	
	.block-title {
		cursor: pointer;
	}
	
	.catalog-product-view .col-left {
		display: none;
	}
	
	.category-image {
		margin-top: 30px;
	}
	
	.product-view .smits-price span.price {
		font-size: 24px;
	}
	
	.share {
		float: left;
	}
	
	.share > div {
		float: left;
		margin-left: 0px;
		margin-right: 15px;
	}
	
	.add-to-box .holder {
		margin-bottom: 15px;
	}
	
	.to-top {
		display: none;
	}
	
	.map {
    	height: 100vw;
	}
	
}

@media only screen and (max-width: 767px) {
	
	.small-menu {
		display: none;
	}
	
	#header .site-search {
		width: 100%;
		padding: 0px;
	}
	
	#header .right-header {
		padding: 0px;
	}
	
	#header .left-header {
		display: none;
	}
	
	#header .right-header {
		width: 100%;
	}
	
	.grid {
		/* max-width: 320px; */
	}
		
	* {
	  box-sizing: border-box;
	}
	
	html, body { min-height: 100%; }
	a { text-decoration: none; }
	
	/* START MOBILE MENU */
	
	.main-header {
		background: -moz-linear-gradient(top, #d61101 0%, #af0e00 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d61101), color-stop(100%,#af0e00));
		background: -webkit-linear-gradient(top, #d61101 0%,#af0e00 100%);
		background: -o-linear-gradient(top, #d61101 0%,#af0e00 100%);
		background: -ms-linear-gradient(top, #d61101 0%,#af0e00 100%);
		background: linear-gradient(to bottom, #d61101 0%,#af0e00 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d61101', endColorstr='#af0e00',GradientType=0 );

		padding: 0px;
		text-align: center;
		color: white;
		position: fixed;
		width: 100%;
		left: 0px;
		top: 0px;
		z-index: 10;
		transition: all 0.3s ease;
		height: 50px;
		line-height: 50px;
	}
	
	.nav-container #nav.small-menu {
		display: none;
	}
	
	#main-nav .main-menu .big-menu {
		position: relative;
		top: 0px;
		background: none;
	}
	
	#header .site-nav {
		padding-bottom: 0px;
	}
	
	.header .main-menu {
		padding: 0px;
	}
	
	.main-header h1 {
		font-size: 18px;
		margin: 0;
		color: white;
		line-height: 50px;
	}
	
	.main-header a {
		position: absolute;
		left: 0px;
		top: 0px;
		color: white;
		/* font-size: 30px; */
	}
	
		.main-header a img {
			margin-top: -2px;
		}
		
	.nav-container #nav li {
		border-left: none;
	}
	
	.nav-container #nav {
		display: block;
		margin-bottom: inherit;
		background-color: transparent;
	}
	
	.nav-container #nav li > a {
		padding: 0px;
		line-height: inherit;
	}
	
	.nav-container #nav li a {
		font-size: 13px;
	}
	
	.mobile-menu-holder {
		height: 50px;
		float: right;
		width: 100%;
		transition: width 0.3s ease;
	}
	
	.header .top-header {
		margin: 0px;
	}
	
	.header .site-search {
		margin: 0px;
	}
	
	#main-nav {
		position: fixed;
		top: 0;
		left: 0;
		width: 0;
		height: 100%;
		background: #3B3B3B;
		overflow-y: auto;
		transition: width 0.3s ease;
		z-index: 10;
	}
	
	#main-nav ul {
		padding: inherit;
		background-color: inherit;
		overflow: inherit;
		zoom: inherit;
		margin: inherit;
	}
	
	#main-nav ul li {
		float: left;
		margin-right: inherit;
		position: inherit;
		margin-left: inherit;
		width: 240px !important;
		display: block;
		
	}
	
	#main-nav ul li div.highlight
	{
		display:none;
	}
	
	.searchautocomplete .nav-search-in .category-fake
	{
		padding:3px 25px 0px 22px !important;
	}
	
	.header .form-search .search-autocomplete
	{
		min-width: 250px; 
		width: 250px;
	}
	
	
	#main-nav li a:hover {
		background-color: transparent!important;
	}
	
	#main-nav .title {
		float: left;
		width: 100%;
	}
	
	.nav-container #nav li {
		border-bottom: none;
	}
	
	#main-nav .title a,
	#main-nav .title--profile span {
		font-size: 13px;
		color: white;
		background: #d61101;
		background: -moz-linear-gradient(top, #d61101 0%, #af0e00 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d61101), color-stop(100%,#af0e00));
		background: -webkit-linear-gradient(top, #d61101 0%,#af0e00 100%);
		background: -o-linear-gradient(top, #d61101 0%,#af0e00 100%);
		background: -ms-linear-gradient(top, #d61101 0%,#af0e00 100%);
		background: linear-gradient(to bottom, #d61101 0%,#af0e00 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d61101', endColorstr='#af0e00',GradientType=0 );
		margin: 0;
		font-weight: bold;
		display: block;
		color: white;
		padding: 15px;
	}
	
	#main-nav .title a span {
		display: inline-block;
		border: none;
		padding: 0px;
	}
	
	#main-nav a > span, .header .form-search {
		display: block;
		border-top: 1px solid #484848;
		border-bottom: 1px solid #2E2E2E;
		color: white;
		padding: 15px;
	}
	
	.header .form-search {
		padding-top: 8px;
		padding-bottom: 8px;
		width: 270px;
		display: block;
	}
	
	#main-nav a > span:after, .header .form-search:after {
	    content: "";
	    position: absolute;
	    top: 0;
	    right: 0;
	    height: 100%;
	    width: 34px;
	    background: linear-gradient(left, rgba(black, 0), rgba(black, 0.4));
	}
	
	.close-menu {
		display: none;
	}
	
	#main-nav.open {
		width: 270px;
		overflow-y: scroll;
		-webkit-overflow-scrolling: touch;
	}
	
	.mobile-menu-holder.open .main-header {
		left: 270px;
	}
	
	.mobile-menu-holder.open .open-menu {
		display: none;
	}
	
	.mobile-menu-holder.open .close-menu {
		display: block;
	}
	
	.header .links {
		float: inherit;
		clear: left;
	}
	
	.header .form-search {
		text-align: left;
		float: left;
	}
	
	.header  .form-search button.button {
		display: none;
	}
	
	.header .form-search .input-text {
		width: 100%;
		padding-top: 6px;
		padding-bottom: 6px;
		border-radius: 0px;
		margin-bottom: 0px;
	}
	
	.header .form-search input {
		height: 32px;
	}
	
	
	/* END MOBILE MENU */
	
	/* START SIZES */
	.col-left {
	    float: left;
	    width: 100%;
	}
	
	.col-right {
	    float: left;
	    width: 100%;
	}
	
	/* 1 Column Layout */
	.col1-layout .col-main {
	    float: none;
	    width: auto;
	}
	
	/* 2 Columns Layout */
	.col2-left-layout .col-main {
	    float: left;
	    width: 100%;
	}
	
	.col2-right-layout .col-main {
		width: 100%;
	}
	
	/* 3 Columns Layout */
	.col3-layout .col-main {
	    width: 100%;
	}
		
	.products-grid li.item {
		float: left;
		width: 50%;
	}
		
	.cart-list .product-info {
		padding-right: 0px;
		padding-left: 0px;
		float: left;
		clear: both;
		width: 100%;
	}
	
	.cart-list .product-image {
		float: left;
		margin-right: 16px;
		min-height: 150px;
		position: relative;
		
	}
	
	.cart-list > li {
		list-style-type: none;
		padding-bottom: 16px;
		margin-bottom: 16px;
		border-bottom: 1px solid #d9d9d9;
		position: relative;
		min-height: 180px;
		float: left;
		width: 100%;
	}
	
	.cart-list .cart-footer .button {
		width: 100%;
	}
	
	.cart-list .cart-footer .button:first-of-type {
		margin-bottom: 10px;
	}
	
	.cart .totals {
		float: right;
		width: 100%;
	}
	
	.cart .cart-collaterals .totals .checkout-types {
		display: block;
		clear: both;
		width: 100%;
	}
	
	/* END SIZES */
	
	.footer-cats {
		width: 49.5%;
	}
	
	#header {
		border-top: none;
	}
	
	.header {
		padding: 0px;
	}
	
	.home-usp ul li:first-child {
		display: block;
	}
	
		.home-usp ul li {
			width: 100%;
			margin-top: 20px;

		}
		
	.home-usp ul li .inner-usp img {
		max-width: 100%;
		width: auto;
	}
	
	.slides li .grid {
		margin-top: 20px;
	}
	
	.flexslider {
		height: 550px;
	}

	#main {
		margin-top: 50px;
	}
	
	.cms-home #main {
		margin-top: 10px;
	}
	
	.slider-text {
		width: 70%;
	}
	
	.slider-image {
		width: 30%;
	}
	
	.slider-text .price.slide {
		font-size: 24px;
		line-height: 24px;
	}
	
	
	
	.slider-text.no-price h2, .slider-text.no-price h3 {
		font-size: 24px;
	}
	
	.slider-text.no-price {
		margin-top: 80px;
	}
	
	.slider-text .desc {
		clear: left;
	}
	
	.pager .pages, .pager .limiter, .toolbar .sorter {
		float: left;
		width: 100%;
	}
	
	.pager .pages li {
		margin-left: 0px;
		margin-right: 10px;
		margin-bottom: 10px;
		margin-top: 10px;
	}
	
	#zoom-window {
		display: none;
	}
	
	#contactForm .form-list li.fields, #contactForm .form-list li.wide {
		width: 100%;
	}
	
	#contactForm .form-list li.wide {
		margin-top: 30px;
		padding: 0px;
	}
	
	.col2-set .col-1 {
		width: 100%;
	}
	
	.col2-set .col-2 {
		width: 100%;
	}
	
	.form-list .field, .form-list .field:first-child {
		width: 100%;
		padding: 0px;
	}
	
	div.onestepcheckout-threecolumns div.onestepcheckout-column-left, div.onestepcheckout-threecolumns div.onestepcheckout-column-middle, div.onestepcheckout-threecolumns div.onestepcheckout-column-right {
		width: auto!important;
		margin: 0px!important;
		margin-right: -20px!important;
		background: none!important;
		float: none!important;
	}
	
	div.onestepcheckout-threecolumns div.onestepcheckout-column-middle {
		padding-right: 0px!important;
		padding-top: 0px!important;
	}
	
	p.onestepcheckout-numbers {
		margin-bottom: 0px;
	}
	
	.group-select li {
		padding: 0px!important;
	}
	
	div.checkoutcontainer div.input-different-shipping {
		margin-top: 0px!important;
	}
	
	#onestepcheckout-form input[type="file"], #onestepcheckout-form input[type="checkbox"], #onestepcheckout-form input[type="radio"] {
		margin: 0px 0px 1px 1px;
		float: left;
		margin-right: 10px;
		clear: left;
	}
	
	div.checkoutcontainer div.input-address-short, div.checkoutcontainer div.input-firstname, div.checkoutcontainer div.input-lastname, div.checkoutcontainer div.input-email, div.checkoutcontainer div.input-telephone, div.checkoutcontainer div.input-company, div.checkoutcontainer div.input-fax, div.checkoutcontainer div.input-password, div.checkoutcontainer div.input-postcode, div.checkoutcontainer div.input-region {
		width: 50%!important;
		padding-right: 20px;
	}
	
	div.checkoutcontainer div.input-address, div.checkoutcontainer div.input-city, div.checkoutcontainer li.taxvat div.input-box, div.checkoutcontainer div.input-country {
		padding-right: 20px;
	}
	
	div.checkoutcontainer div.input-address-short .input-text, div.checkoutcontainer div.input-firstname .input-text, div.checkoutcontainer div.input-lastname .input-text, div.checkoutcontainer div.input-email .input-text, div.checkoutcontainer div.input-telephone .input-text, div.checkoutcontainer div.input-company .input-text, div.checkoutcontainer div.input-fax .input-text, div.checkoutcontainer div.input-password .input-text, div.checkoutcontainer div.input-address .input-text, div.checkoutcontainer div.input-city .input-text, div.checkoutcontainer div.input-country select, div.checkoutcontainer div.input-postcode .input-text, .onestepcheckout-index-index div.checkoutcontainer div.input-region select {
		width: 100%!important;
	}
	
	#billing_address_list br, #shipping_address_list br {
		display: none!important;
	}
	
	.onestepcheckout-summary, .onestepcheckout-place-order-wrapper {
		padding-right: 20px!important;
	}
	
	.col2-set .col-1 .content {
		margin-right: 0px;
		margin-bottom: 10px;
	}
	
	.col2-set .col-2 .content {
		margin-left: 0px;
		margin-top: 10px;
	}
	
	.account-login .col2-set.buttons .new-users, .account-login .col2-set.buttons .registered-users {
		width: 50%;
		
	}
	
	.col2-set .col-1 .buttons-set {
		margin: 0px;
		margin-top: 20px;
	}
	
	.form-language {
		margin-left: 0px;
	}
	
		.form-language select {
			height: 30px;
		}

}

@media only screen and (max-width: 480px) {
	.half {
		width: 100%;
	}
	
	.products-grid li.item,
	.products-grid li.item--half,
	.products-grid li.item--third {
		float: left;
		width: 100%;
	}
	
	.products-grid li.item.item--full .product-image,
    .products-grid li.item.item--full .product-content {
        width: 100%;
    }
	
	.product-view .product-img-box .more-views li {
		width: 33.333333%;
	}
	
	.product-view .product-shop .add-to-links {
		margin-left: 0px;
		clear: left;
	}
	
	.footer .block {
		width: 100%;
		float: left;
		margin-bottom: 20px;
	}
	
	#loading {
		width: 50px;
	}
	
	.footer-cats {
		width: 49.5%;
	}
	
	.slider-text, .slider-image {
		width: 100%;
	}
	
	.flexslider .slides > li {
		padding-bottom: 0px;
	}
	
	.flexslider {
		height: 380px;
	}
	
	.slider-text h2, .slider-text h3 {
		font-size: 16px;
	}
	
	.slider-text, .slider-image {
		padding: 20px;
	}
	
		.slider-image {
			padding-top: 0px;
			width: 100%;
			padding-left: 20%;
			padding-right: 20%;
		}
	
	.main {
		padding: 20px;
	}
	
	.slider-text .desc {
		display: none;
	}
	
	.home-usp {
		display: none;
	}
	
	.cms-home #main {
		margin-top: -10px;
	}
	
	.store-cats li, .side.block li {
		width: 100%;
	}
	
	.side.block img {
		width: 100%;
		display: block;
	}
	
	.two-third, .one-third, #store-promotion .two-third, #store-promotion .one-third {
		width: 100%;
		padding: 0px;
	}
	
	#store-promotion .two-third {
		margin-bottom: 30px;
	}
	
	.store-slider .slider-text h2 {
		font-size: 18px;
	}
	
	.footer-cats {
		width: 100%;
	}
	
	#footer .bottom {
		font-size: 12px;
		line-height: 18px;
		padding-top: 10px;
		padding-bottom: 10px;
	}
	
	.product-view .product-shop {
		padding-left: 0px;
	}
	
	.half {
		padding: 0px;
	}
	
	.product-view .product-shop .add-to-cart {
		margin-bottom: 20px;
	}
	
	.footer .block {
		padding-right: 0px;
	}
	
	#zoom-window {
		display: none;
	}
	
	p.onestepcheckout-numbers {
		font-size: 13px!important;
	}
	
	.account-login .col2-set.buttons .new-users, .account-login .col2-set.buttons .registered-users {
		width: 100%;
		
	}
	
}